Change log for gquilt package in Ubuntu

116 of 16 results
Deleted in cosmic-release (Reason: (From Debian) RoQA; unmaintained, depends on pygtk; Debia...)
Published in bionic-release on 2017-11-02
Deleted in bionic-proposed (Reason: moved to release)
gquilt (0.25-5) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 4.1.0.
      - Updated the Vcs-* fields.
  * debian/copyright: updated all information and licenses.
  * debian/gquilt.lintian-overrides:
      - Pointing the correct file path to override.
  * debian/watch:
      - Bumped to version 4.
      - Search regex updated.

 -- Giovani Augusto Ferreira <email address hidden>  Sun, 17 Sep 2017 22:16:11 -0300

Available diffs

Superseded in bionic-release on 2017-11-02
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
gquilt (0.25-4) unstable; urgency=low


  * Orphan gquilt.

 -- Christine Spang <email address hidden>  Sun, 24 Aug 2014 12:41:49 -0700

Available diffs

Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-11-28
Deleted in trusty-proposed (Reason: moved to release)
gquilt (0.25-3) unstable; urgency=low


  * Convert to dh_python2. (Closes: #730246)
    - Thanks Logan Rosen for the patch.
  * Bump to Standards-Version 3.9.4.

 -- Christine Spang <email address hidden>  Sun, 24 Nov 2013 16:41:02 -0800

Available diffs

Superseded in trusty-release on 2013-11-28
Deleted in trusty-proposed on 2013-11-29 (Reason: moved to release)
gquilt (0.25-2ubuntu1) trusty; urgency=low

  * Convert to dh_python2.
 -- Logan Rosen <email address hidden>   Sat, 23 Nov 2013 01:53:52 -0500

Available diffs

Superseded in trusty-release on 2013-11-23
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2012-02-05
gquilt (0.25-2build1) precise; urgency=low

  * Rebuild against pkgbinarymanger 114 to fix md5sum-mismatch error.
 -- Felix Geyer <email address hidden>   Sun, 05 Feb 2012 23:27:26 +0100

Available diffs

Superseded in precise-release on 2012-02-05
Obsolete in oneiric-release on 2015-04-24
gquilt (0.25-2) unstable; urgency=low

  * build for all supported python versions (Closes: #624609)
    - Thanks Scott Kitterman for the patch.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  20 Jun 2011 08:41:21 +0000

Available diffs

Superseded in oneiric-release on 2011-06-20
gquilt (0.25-1) unstable; urgency=low

  * New upstream version.
  * Bump to standards-version 3.9.1.
  * Switch from python-central to python-support.
  * Switch source package version to 3.0 (quilt).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 12:50:26 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
gquilt (0.22-1.1) unstable; urgency=low

  * Non-Maintainer Upload.
  
  * gquilt.sh: Set PYTHONPATH safely (in case of blank PYTHONPATH).
    Closes: #605152.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  06 Dec 2010 12:53:44 +0000

Available diffs

Superseded in natty-release on 2010-12-06
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
gquilt (0.22-1) unstable; urgency=low

  * New Upstream Version
    - A "finish to" option has been added to the patch list widget pop up menu
    - diff display dialogs now detect and highlight any trailing white space
    ADDED by the patch and include a mechanism for navigating between
    instances of trailing white space
    - Signed-off-by, Ack and Author buttons have been added to description
    edit dialog
    - A "history" capability (similar to bash) has been added to the manual
    command entry
    - A method to revert unrefreshed changes to files in the top patch has been
    added
  * Bump to Standards-Version 3.8.1.
  * debian/compat should be 7, not 4

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  08 Jun 2009 10:59:49 +0100

Available diffs

Superseded in karmic-release on 2009-06-08
gquilt (0.21-1) unstable; urgency=low

  * New Upstream Version
  * Fix two lintian warnings about copyright file.

Available diffs

Superseded in karmic-release on 2009-04-29
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
gquilt (0.20-2) unstable; urgency=low

  * Change my maintainer e-mail address.
  * Added debian/watch.
  * Updated gquilt.menu to new menu policy.
  * Fix .desktop file for freedesktop compliance.
  * Refreshed patches to remove fuzz. 

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  06 Dec 2007 09:48:59 +0000
Superseded in hardy-release on 2007-12-06
Obsolete in gutsy-release on 2011-09-16
gquilt (0.20-1) unstable; urgency=low

  * New upstream version - changes to facilitate the splitting of
    patches into a number of smaller patches.
    - where possible "files" now displays files in unapplied patches
    - where possible "diff" now displays diffs for unapplied patches
    - where possible "diff" allows unapplied diffs to be edited and saved
    - new item "duplicate" can be used to import a duplicate of a selected
      unapplied patch
    - if interdiff is available, an "interdiff" of the top patch and a
      selected unapplied patch can be imported
  * Add a Recommends: on patchutils.
  * Remove wrapper patch; new upstream version contains the fix.

Superseded in gutsy-release on 2007-04-27
Obsolete in feisty-release on 2009-08-20
gquilt (0.17-4) unstable; urgency=high

  * Patch upstream's wrapper so that we don't directly try to execute
    byte-compiled code. This allows us to be able to use different
    versions of python without a new package.
  * Revert back dependency changes from 0.17-3; we have a better
    fix.

Superseded in feisty-release on 2007-02-21
Obsolete in edgy-release on 2008-06-19
gquilt (0.17-2) unstable; urgency=low

  * Update my e-mail address.
  * Bump Standards-Version to 3.7.2.1; no change.
  * Update for new python policy.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  12 Jul 2006 14:43:12 +0100
Superseded in edgy-release on 2006-07-12
gquilt (0.17-1) unstable; urgency=low

  * New upstream release.
    - fix breakage with new quilt (>= 0.43)
  * Bumped Standards-Version to 3.7.0.0; no change.
  * Fixed quilt, cdbs, debhelper to be specified as Build-Depends: in
    debian/control

Superseded in edgy-release on 2006-06-15
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
gquilt (0.15-1) unstable; urgency=low


  * New upstream release.
    - add "combined diff" to actions menu
    - request confirmation when removing files from top patch
    - improve user feedback during complex operations
  * Updated FSF address in copyright file.

 -- Christine Spang <email address hidden>  Sat,  5 Nov 2005 17:45:00 -0500
116 of 16 results